.gallery{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.gallery .image{
    margin-left: auto;
    margin-right: auto;
    padding: 7px;
    width: calc(100%/3);
}
.gallery .image span{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    overflow: hidden;
}
.gallery .image img{
    width: 100%;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.gallery .image:hover img{
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

.title_research{
    font-family: 'PT Sans', sans-serif;
    color: rgb(80, 80, 80);
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
    margin: 30px 0 23px;
}

.gallery > .image > span > a{
    width: 100%;
}


@media(max-width: 1000px){
    .gallery .image{
        width: calc(100%/2);
    }
}
@media(max-width: 650px){
    .gallery .image{
        width: 100%;
    }
}